RubyGems Navigation menu

activerecord-jdbcdbf-adapter 0.9.7.2-java

Install this gem to use DBF with JRuby on Rails.

Versies:

  1. 0.9.7.2 - July 18, 2010 java (5,5 KB)
  2. 0.9.7.1 - July 09, 2010 java (5,5 KB)
  3. 0.9.7 - July 08, 2010 java (5,5 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (2):

Authors Header:

  • Nick Ricketts

Eigenaren:

SHA 256 checksum:

2fdc3dbb63522ddfe04b08624e0ed9508f079234f249d469f80fd66d6a2c2d00

Total Downloads 21.628

Voor deze versie 7.728

Gemfile:
= Copy To Clipboard Copied

Installeer:
=

Licenses:

N/A

Required Ruby Version: None

Links: